﻿.page-content-css {width: 90%;margin: 11px auto}
.page-content-css h1 {
  text-align: center;
  font-style: normal;
  margin: 3px 0 0.5em 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #050923;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 125%;
  line-height: 150%;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
.page-content-css h2 {color: #000000}
.page-content-css p {font-size: 13px}
.page-content-css ul {margin: -8px 5px 20px 25px;display: block}
.page-content-css ul li {font-size: 13px}
.page-content-css h3::after {
  content: none!important;
  position: inherit!important;
  left: inherit!important;
  bottom: inherit!important;
  transform: inherit!important;
  border-top: inherit!important;
  border-left: inherit!important;
  border-right: inherit!important;
}
.q-7 h3::before {
  content: none!important;
  position: inherit!important;
  left: inherit!important;
  bottom: inherit!important;
  transform: inherit!important;
  border-top: inherit!important;
  border-left: inherit!important;
  border-right: inherit!important;
}
.page-content-css h3 {
  position: inherit!important;
  display: inherit!important;
  background: inherit!important;
  margin: 0px;
  padding: 0.5rem 1rem;
  border-bottom: inherit!important;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  color: #000000;
  text-align: left!important
}
.page-content-css strong {font-size: 14px;}
.page-content-css a {font-size: 14px}
.page-content-css a img {max-width: 580px}
.page-content-css div {margin: 11px auto;width: 98%;}
.page-content-css div img {width: 100%;max-width: 580px}
.q-7 table td {background-color: inherit!important}

.photo-album-1 {width: 99%; margin: 9px auto; max-width: 590px; display: block}
.photo-album-2 {width: 98%; margin: 2px auto; border: 2px #FFFFFF solid; background-color: #F2F2F2}
.photo-album-2 .td1 {width: 75%}
.photo-album-2 .td1 img {width: 100%; min-width: 180px}
.photo-album-2 .td2 {width: 24%}
.photo-album-2 .td2 img {width: 97%}
.list {background-color: #FFF7D7; padding: 21px}
.list h2 {font-size:17px}
.list ul {font-size: 15px}

#trainer {background-color: #FEFBE2;padding: 5px}
#trainer .new-blok-1 h1 {background-color: #FFFFFF; color: #C67700; margin: 0px 0px 25px 0px; padding: 12px 10px}
#trainer .new-blok-1 h1 img {height: 32px; width: auto; float: left}
#trainer ul {display: block;min-width: 190px; width:98%; margin-left: 50%;position: relative;left: -48%; text-align: center}
#trainer li {
  list-style: none;
  background-color: #FFFFFF;
  padding: 18px;
  display: inline-block!important;
  margin: 0px 0px 14px 5px!important;
  max-width: 45%!important;
  height: 225px!important;
  vertical-align: top;
  min-width: 190px
}
#trainer li a img {max-width: 85px; display:block; margin: 0px auto; border: 1px #666666 solid}
#trainer li span {
  margin-left: 15px;
  margin-top: 7px;
  font-size: 12px;
  color: #B36B00;
  font-weight: bold;
  font-style: normal;
  border-top: 2px #E4EECA solid;
  display: block;
  text-align: center
}
